/*### PAGINATION ###*/
a.pagination_link:visited, a.pagination_link:link {
    color: #6ddeaa;
    background: #fff;
    border: 1px solid #6ddeaa;
    height: 14px;
    line-height: 14px;
    min-width: 14px;
}

span.pagination_current {
    background: #6ddeaa;
    border: 1px solid #6ddeaa;
    color: #ffffff;
    height: 14px;
    line-height: 14px;
    min-width: 14px;
}

a.pagination_link_text:hover, a.pagination_link:hover, a.pagination_link:active {
    background: #6ddeaa;
    color: #fff;
    border: 1px solid #6ddeaa;
}

span.pagination_blank {
    color: #6ddeaa;
    border: 1px solid transparent;
    height: 14px;
    line-height: 14px;
    min-width: 14px;
}

a.pagination_link_text {
    border: 1px solid transparent;
    color: #6ddeaa;
}

/*### BUTTONS ###*/
button, .button, input[type="submit"] {
    background-color: #6ddeaa;
    transition: background-color 0.2s ease-out 0s, color 0.2s ease-out 0s;
    color: #000;
    text-transform: capitalize;
    height: 34px;
    border: 0;
    padding: 0 20px;
}

.form-row label {
    color: #6ddeaa;
    background-color: #e8dfce;
    background-image: url("/greenmind/images/bgmidimp2.png");
    border: 1px solid #d6ccaa;
    border-right: 0;
}

#lookup_address {
    border: 2px solid #6ddeaa;
}

#lookup_address:hover {
    background-color: #fff;
    color: #6ddeaa;
}

.neutral-filled {
    background-color: #e8dfce;
    background-image: url("/greenmind/images/bgmidimp2.png");
    border-radius: 6px;
    color: #6ddeaa;
    margin: 15px 0 5px 0;
}

.neutral-filled-with-padding {
    color: #6ddeaa;
    background-image: url("/greenmind/images/bgmidimp2.png");
    border-color: #e8dfce;
    padding: 7px 10px 3px 10px;
}

.form-control-auto-height a.neutral-filled {
    color: #6ddeaa;
    background-color: #e8dfce;
    background-image: url("/greenmind/images/bgmidimp2.png");
    border: 1px solid #d6ccaa;
    border-left: 0;
    border-radius: 0 6px 0 0;
    height: 34px;
    line-height: 17px;
    margin: 0;
    padding: 9px 10px;
}

.tandc-block, .ppl-block {
    border: 1px solid #e8dfce;
    border-top: 0;
}

hr {
    background-color: #6ddeaa;
}

.FAQClose {
    color: #6ddeaa;
}

fieldset {
    background-color: #e8dfce;
    background-image: url("/greenmind/images/bgmidimp2.png");
    border: 1px solid #d6ccaa;
}

table.wgt-calendar-month td {
    color: #000;
}

#calendar td:hover[id^=day] {
    background-color: transparent;
}

div.wgt-calendar-control,
table.wgt-calendar-month td:hover,
table.wgt-calendar-month td.selected,
div.wgt-calendar-control div:hover,
#calendar td span.events a:hover,
#AboutUs li.active a {
    background-color: #6ddeaa;
}

div.wgt-calendar-picker,
div.wgt-calendar-control div,
table.wgt-calendar-days th,
table.wgt-calendar-month td,
table.wgt-calendar-month td.blocked,
table.wgt-calendar-month td:hover,
table.wgt-calendar-month td.selected,
div.wgt-calendar-control div:hover,
button.wgt-calendar-button {
    border-color: #6ddeaa;
}

.previous.button.cancel, .next.button.cancel, #calendar td.empty {
    background-color: #ccc;
    border-color: #ccc;
    cursor: default;
}

input[name="+"], button[name="+"], input[name="-"], button[name="-"] {
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 0;
    height: 34px;
    width: 34px;
    vertical-align: middle;
    border: none;
}

input[name="+"], button[name="+"] {
    background-image: url("/rebrand/images/icons/black/ico-expand.png");
}

input[name="-"], button[name="-"] {
    background-image: url("/rebrand/images/icons/black/ico-collapse.png");
}

.advance-filled-icon, [class*="icon"].next {
    background-image: url('/rebrand/images/icons/black/ico-arrow-right.png');
    background-position: center center;
    background-repeat: no-repeat;
}

.advance-filled-icon {
    background-position: right 7px center;
}